Subject: Re: Any other shells?
From: [email-masked]

14 May 1997 23:15:00 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.53/R1)
Original-Sender: [email-masked]

> [email-masked] wrote:
> > 
> > Is there any work being done to port some of the other common
> > shells to gnu-win32?  It'd be nice to have a bit of choice of
> > shells to use, perhaps tcsh, zsh, or ksh.
>
> Try ftp.blarg.net/pub/amol 
> he's done ksh an tsch I belive....

Yes, but since their not compiled with gnu-win32 gcc, all the nifty 
features, like the mounted dirs,  we enjoy aren't there.

I haven't gotten around to trying to compile another shell yet, but 
I'd imagine it'd be fairly easy to get a simple shell made.  Perhaps 
strip out the signaling and stuff (I could live without hitting 
Ctrl-C for a while longer, though it is nice to have it back in 
bash).

---
"Oh, what sad times are these when passing ruffians can say 'Ni!' at will to old
ladies.  There is a pestulance upon this land, nothing is sacred.  Even those
who arrange and design shrubberies are under considerable economic stress of
this period of history."                                   -- Roger the Shrubber
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".